.version.services /* version checker */
{
	color: #0000E5;
	background-color: #3BB40D;
}

.html
{
	background: #FFFFFF url("../images/dollarphotoclub_56300757.jpg") no-repeat left top scroll;
	background-size: cover;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 897.6499999999999px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -38px;
	margin-bottom: -5px;
	width: 0.01px;
}

#u404_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
}

#u640
{
	z-index: 68;
	width: 936px;
	margin-right: -10000px;
	margin-top: 58px;
	left: 124px;
}

#u304
{
	z-index: 121;
	width: 219px;
	margin-right: -10000px;
}

#menuu307
{
	z-index: 69;
	width: 540px;
	margin-right: -10000px;
	margin-top: 89px;
	left: 396px;
}

#u357
{
	width: 133px;
	min-height: 46px;
	margin-right: -10000px;
}

#u358
{
	width: 133px;
	padding-bottom: 27px;
}

#u358:hover
{
	width: 133px;
	min-height: 0px;
	margin: 0px;
}

#u361-4
{
	width: 133px;
	min-height: 19px;
	margin-right: -10000px;
	top: 13px;
}

#u358:hover #u361-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 133px;
	margin: 0px -10000px 0px 0px;
}

#u358.MuseMenuActive #u361-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 133px;
	margin: 0px -10000px 0px 0px;
}

#u315
{
	width: 133px;
	min-height: 46px;
	margin-right: -10000px;
	left: 135px;
}

#u316
{
	width: 133px;
	padding-bottom: 27px;
}

#u358.MuseMenuActive,#u316:hover
{
	width: 133px;
	min-height: 0px;
	margin: 0px;
}

#u316.MuseMenuActive
{
	width: 133px;
	min-height: 0px;
	margin: 0px;
}

#u318-4
{
	width: 119px;
	min-height: 19px;
	margin-right: -10000px;
	top: 13px;
}

#u316:hover #u318-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 119px;
	margin: 0px -10000px 0px 0px;
}

#u316.MuseMenuActive #u318-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 119px;
	margin: 0px -10000px 0px 0px;
}

#u319
{
	z-index: 82;
	width: 14px;
	height: 14px;
	margin-right: -10000px;
	top: 16px;
	left: 119px;
}

#u316:hover #u319
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u316.MuseMenuActive #u319
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u320
{
	width: 229px;
	top: 46px;
}

#u346
{
	width: 229px;
	padding-bottom: 14px;
	margin-right: -10000px;
}

#u346:hover
{
	width: 229px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u348-4
{
	width: 213px;
	min-height: 19px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 7px;
	left: 10px;
}

#u346:hover #u348-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 213px;
	margin: 0px -10000px 0px 0px;
}

#u337
{
	width: 229px;
	padding-bottom: 14px;
	margin-right: -10000px;
}

#u346.MuseMenuActive,#u337:hover
{
	width: 229px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u338-4
{
	width: 213px;
	min-height: 19px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 7px;
	left: 10px;
}

#u346.MuseMenuActive #u348-4,#u337:hover #u338-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 213px;
	margin: 0px -10000px 0px 0px;
}

#u323
{
	width: 229px;
	padding-bottom: 14px;
	margin-right: -10000px;
}

#u337.MuseMenuActive,#u323:hover
{
	width: 229px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u324-4
{
	width: 213px;
	min-height: 19px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 7px;
	left: 10px;
}

#u337.MuseMenuActive #u338-4,#u323:hover #u324-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 213px;
	margin: 0px -10000px 0px 0px;
}

#u321,#u343,#u336,#u322,#u329
{
	width: 229px;
}

#u330
{
	width: 229px;
	padding-bottom: 14px;
	margin-right: -10000px;
}

#u323.MuseMenuActive,#u330:hover
{
	width: 229px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u330.MuseMenuActive
{
	width: 229px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u332-4
{
	width: 213px;
	min-height: 19px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 7px;
	left: 10px;
}

#u323.MuseMenuActive #u324-4,#u330:hover #u332-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 213px;
	margin: 0px -10000px 0px 0px;
}

#u330.MuseMenuActive #u332-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 213px;
	margin: 0px -10000px 0px 0px;
}

#u371
{
	width: 134px;
	min-height: 46px;
	margin-right: -10000px;
	left: 270px;
}

#u372
{
	width: 134px;
	padding-bottom: 27px;
}

#u372:hover
{
	width: 134px;
	min-height: 0px;
	margin: 0px;
}

#u373-4
{
	width: 134px;
	min-height: 19px;
	margin-right: -10000px;
	top: 13px;
}

#u372:hover #u373-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 134px;
	margin: 0px -10000px 0px 0px;
}

#u308
{
	width: 134px;
	min-height: 46px;
	margin-right: -10000px;
	left: 406px;
}

#u309
{
	width: 134px;
	padding-bottom: 27px;
}

#u372.MuseMenuActive,#u309:hover
{
	width: 134px;
	min-height: 0px;
	margin: 0px;
}

#u309.MuseMenuActive
{
	width: 134px;
	min-height: 0px;
	margin: 0px;
}

#u312-4
{
	width: 134px;
	min-height: 19px;
	margin-right: -10000px;
	top: 13px;
}

#u372.MuseMenuActive #u373-4,#u309:hover #u312-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 134px;
	margin: 0px -10000px 0px 0px;
}

#u309.MuseMenuActive #u312-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 134px;
	margin: 0px -10000px 0px 0px;
}

#u404,#u404-bw
{
	z-index: 66;
	min-height: 193px;
}

#ppu896-4
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 48px;
}

#pu896-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
}

#u896-4
{
	z-index: 2;
	width: 265px;
	min-height: 62px;
	background-color: transparent;
	color: #1C6096;
	line-height: 43px;
	font-size: 36px;
	font-family: noticia-text, serif;
	font-weight: 700;
	margin-left: 47px;
	position: relative;
}

#pu932
{
	width: 0.01px;
	margin-top: 48px;
}

#u932
{
	z-index: 56;
	width: 119px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u935
{
	z-index: 58;
	width: 224px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 134px;
}

#u941
{
	z-index: 60;
	width: 358px;
	background-color: transparent;
	margin-top: 15px;
	position: relative;
}

#u1158
{
	z-index: 62;
	width: 358px;
	background-color: transparent;
	margin-left: 1px;
	margin-top: 18px;
	position: relative;
}

#u1161
{
	z-index: 64;
	width: 358px;
	background-color: transparent;
	margin-top: 18px;
	position: relative;
}

#u895-50
{
	z-index: 6;
	width: 527px;
	min-height: 341px;
	background-color: transparent;
	line-height: 28px;
	position: relative;
	margin-right: -10000px;
	left: 393px;
}

#u895-2,#u895-27,#u895-39
{
	font-family: noticia-text, serif;
	font-weight: 700;
}

#u895-3,#u895-5,#u895-6,#u895-8,#u895-10,#u895-12,#u895-14,#u895-16,#u895-18,#u895-19,#u895-21,#u895-22,#u895-24,#u895-25,#u895-29,#u895-31,#u895-33,#u895-35,#u895-37,#u895-41,#u895-43,#u895-45,#u895-47
{
	font-family: noticia-text, serif;
	font-weight: 400;
}

#u895-15 > #u895-8:before,#u895-15 > #u895-10:before,#u895-15 > #u895-12:before,#u895-15 > #u895-14:before,#u895-36 > #u895-29:before,#u895-36 > #u895-31:before,#u895-36 > #u895-33:before,#u895-36 > #u895-35:before,#u895-48 > #u895-41:before,#u895-48 > #u895-43:before,#u895-48 > #u895-45:before,#u895-48 > #u895-47:before
{
	font-family: noticia-text, Georgia;
	font-weight: 400;
}

#u300
{
	z-index: 67;
	width: 960px;
	padding-bottom: 32px;
	margin-top: 21px;
}

#u303-10
{
	z-index: 123;
	width: 855px;
	min-height: 74px;
	margin-right: -10000px;
	margin-top: 47px;
	left: 60px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 2px;
	padding-bottom: 58px;
}

